package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

/**
 * 会员管理入参实体
 */
public class BookIsbnInDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="isbn13",value="isbn13",required=true)
	@NotNull
	private String isbn13;

	@ApiModelProperty(name="csIndex",value="丛书序号",required=false)
	private String csIndex;

	public String getIsbn13() {
		return isbn13;
	}

	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}

	public String getCsIndex() {
		return csIndex;
	}

	public void setCsIndex(String csIndex) {
		this.csIndex = csIndex;
	}
}
